export declare const useSpaceTree: () => {
    spacePath: import("vue").Ref<string, string>;
    spaceName: import("vue").Ref<string, string>;
    spaceTreeData: import("vue").Ref<any, any>;
    searchSpace: import("vue").Ref<string, string>;
    changeSpace: (val: any, options: any[]) => void;
    spaceLoad: (node?: any) => Promise<any>;
    filterSpaceTree: (name: string) => Promise<any>;
    getSpaceDetail: (spaceId: string) => Promise<void>;
};
